body                      {}
.standard                 {font-family:arial, helvetica;font-size:12px;color:#000000;text-decoration:none;}
td,p,span,input,textarea,select,ul,th,li
{font-family:arial, helvetica;font-size:12px;color:#000000;text-decoration:none;}
.radio                    {background-color:#99BAE4;}
.checkbox                 {background-color:#99BAE4;}
a                         {font-family:arial, helvetica; color:#27467F;text-decoration:underline;}
a:active                  {font-family:arial, helvetica; color:#ce0000;text-decoration:underline;}
a:hover                   {font-family:arial, helvetica; color:#ce0000;text-decoration:underline;}
.bold                     {font-weight:bold;}
.italic                   {font-style:italic;}
.underline                {text-decoration:underline;}
.pre                      {font-family:courier;}
.red                      {color: #FF0000}
.pagetitle                {font-weight: bold;background-color: #1D2F5C;color: #FFFFFF;}
p.title                   {font-size: 18px;font-weight: bold;}
.buttonTable              {background-color: #99BAE4;}
a.slider                  {color: #27467F;font-weight: bold;text-decoration: none;}
a.slider:hover            {color: #FFFFFF;font-weight: bold;text-decoration: none;}
a.slider:active           {color: #FFFFFF;font-weight: bold;text-decoration: none;}
a.activeslider            {color: #FFFFFF;font-weight: bold;text-decoration: none;}
a.activeslider:hover      {color: #99BAE4;font-weight: bold;text-decoration: none;}
a.activeslider:active     {color: #99BAE4;font-weight: bold;text-decoration: none;}
td.slider                 {color: #27467F;background-color: #99BAE4;text-decoration: none;}
td.activeslider           {color: #FFFFFF;background-color: #1D2F5C;font-weight: bold;text-decoration: none;}
.header                   {color: #ffffff;font-weight: bold;text-decoration: none;}
a.header                  {color: #99BAE4;font-weight: bold; text-decoration: none;}
a.header:hover            {color: #ffffff;font-weight: bold; text-decoration: none;}
a.header:active           {color: #ffffff;font-weight: bold; text-decoration: none;}
a.language                {color: #99BAE4;font-weight: bold;text-decoration: none;}
a.language:hover          {color: #ffffff;font-weight: bold;text-decoration: none;}
a.language:active         {color: #ffffff;font-weight: bold;text-decoration: none;}
a.activelanguage          {color: #ffffff;font-weight: bold;text-decoration: none;}
a.activelanguage:hover    {color: #99BAE4;font-weight: bold;text-decoration: none;}
a.activelanguage:active   {color: #99BAE4;font-weight: bold;text-decoration: none;}
.footerText               {color: #FFFFFF;}
.footerTextEmphasize      {font-weight: bold;color: #FFFFFF;}
a.footerLink              {color:#FFFFFF;}
a.footerLink:hover        {color:#ce0000;}
td.separator1             {color: #ffffff;background-color: #27467F;font-weight:bold;line-height:18px;}
a.separator1              {color: #ffffff;text-decoration:underline;}
a.separator1:hover        {color: #CE0000;text-decoration:underline;}
th.query                  {color: #000000;font-weight:bold;}
td.query                  {color: #000000;}
td.querylight             {color: #000000;}
td.querydark              {color: #000000;}
th.result                 {color: #000000;font-weight:bold;}
th.resultlight            {color: #000000;font-weight:bold;}
th.resultdark             {color: #FFFFFF;background-color:#1D2F5C;}
th.resultemphasize        {color: #000000;font-weight:bold;}
td.result                 {color: #000000;}
td.resultlight            {color: #000000;}
td.resultdark             {color: #000000;}
td.resultemphasize        {color: #000000;background-color: #E7EEF9;}
.rs                       {font-size:12px;}
a.resultemphasize         {font-weight:bold;}
.errormessage             {color: #ce0000;font-weight: bold;}
.blockedJourneys          {color: #ce0000;}
.hint                     {color: #000033;line-height: 16px;}
.calendarhint             {color: #000000;}
a.currentinfo            {color: #FFFFFF;font-weight: bold;text-decoration: none;}
a.currentinfo:hover      {color: #99BAE4;font-weight: bold;text-decoration: none;}
a.currentinfo:active     {color: #99BAE4;font-weight: bold;text-decoration: none;}

div.journeyMessageHIM     {padding: 5px; border: 1px solid #e00; background-color: #fee;}

/* realtime */
.cancelledCon,
.brokenCon,
.cancelledTrip,
.cancelledTrip td.result,
.cancelledTrip *              {color:#8d8d8d; background-color:#c8c8c8;}
.newCon,
.newStop,
.alternativeCon               {color:#040; background-color:#bf8;}
.prognosis                    {color: #ce0000;font-weight: bold;}
